#!/bin/csh
#SBATCH --ntasks=4
#SBATCH -N 1 
#SBATCH --job-name=recenter_3
#SBATCH -t 00:30:00
#SBATCH --constraint="[ib|qib]"

unset noclobber

cd $SLURM_SUBMIT_DIR
module load openmpi/1.6
module load fftw/3.3.3/gnu/4.6.1/openmpi/1.6/shared
setenv LD_LIBRARY_PATH $FFTWLIB
# XZ: Turn off the mpi warning as infiniband is being used with the OFED verbs driver.
setenv OMPI_MCA_mpi_warn_on_fork 0 
hostname

# Run this script recenter1.csh first, then run recenter2.csh
# Recentering should be fast enough to be handled in the 'debug' queue
# In DT1		
/lustre/home/jbklauda/charmm/c39a2wxw/myc39a2/exec/gnu_M/gfortcol.om < recenter3.inp >& recenter3.out
# In DT2
# /lustre/xzhuang/software/charmm/c39a2/gnu_M/gfortcol.om < recenter3.inp >& recenter3.out



rm -f *tmp*.dcd
rm -f *tmp2.dcd


